[PVE-User] WG: R: R: Install problem in HP ProLiant DL120 G6 - 2.4 GHz

maykel at maykel.sytes.net maykel at maykel.sytes.net
Tue Mar 13 15:05:06 CET 2012


 

I installed the packages hp:


http://downloads.linux.hp.com/SDR/downloads/ProLiantSupportPack/Debian/pool/non-free/
[1] 

And at the moment the machine works fine. 

Thanks. 

El
2012-03-13 14:48, Dietmar Maurer escribió: 

>> I went into the verbose
mode F2 PROXMOX and I get this error before the install proxmox:
modprobe: module usbhid not found in modules.dep Maybe I will might
compile the kernel for load that module??
> 
> You do not need that
module - simply ignore that warning.
> 
> - Dietmar




Links:
------
[1]
http://downloads.linux.hp.com/SDR/downloads/ProLiantSupportPack/Debian/pool/non-free/
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20120313/8f8b489b/attachment-0014.html>


More information about the pve-user mailing list